 body {
     margin: 0;
     padding: 0;
     background-color: #4CA3DD;
     color: #fff;
     font-size: 1.5em;
     font-family: 'Cookie', cursive;

     /*pour tester le scroll*/
     height: 1500px;
 }

 header {
     margin: 0;
     padding: 0;
 }

 .contenu {
     width: 85%;
     margin: auto;
 }

 small {
     font-size: 0.5em;
 }

 .M_Addon {
     display: flex;
     flex-flow: row wrap;
     justify-content: space-around;
     align-items: stretch;
     padding: 1em 3em;
 }

 fieldset {
     width: 40%;
     padding: 0;
     color: #000;
     font-size: 1.2em;
 }

 .w100 {
     width: 100%;
 }

 .t-s-b {
     text-shadow: 2px 2px 5px #000;
 }

 .t-s-w {
     text-shadow: 2px 2px 5px #fff;
 }

 .bg-red {
     background: #ee4266;
 }

 .bg-green {
     background: #0ead69;
 }

 ul {
     list-style-type: none;
 }


 a {
     color: #000;
     text-decoration: none;
 }

 a:hover {
     color: #fff;
 }

 h1 {
     text-align: center;
 }

 p {
     text-align: center;
     font-size: 1.3em;
     padding: 0 3em;
 }

 pre {
     font-family: 'Cookie', cursive;
     padding: 0 3em;
     font-size: .7em;
 }

 #div-return {
     display: flex;
     justify-content: center;
     align-items: center;
 }

 .container-box {
     display: flex;
     flex-wrap: wrap;
     justify-content: center;
 }


 .demo1 {
     width: 200px;
     height: 200px;
     margin: 1em;
     padding: 1em;
     font-size: .8em;
     color: #000;
 }

 #div1 {
     border: 2px dashed rgba(0, 0, 255, 0.7);
     background-color: #0f0;
 }

 #div2 {
     border: 2px dashed rgba(0, 0, 255, 0.7);
     background-color: #ff0;
 }

 #div3 {
     border: 2px dashed rgba(0, 0, 255, 0.7);
     background-color: #0ff;
 }

 #div4 {
     border: 2px dashed rgba(0, 0, 255, 0.7);
     background-color: #f00;
 }

 #div5 {
     border: 2px dashed rgba(0, 0, 255, 0.7);
     background-color: #f0f;
 }

 #div6 {
     border: 2px dashed rgba(0, 0, 255, 0.7);
     background-color: #0f0;
 }

 #div7 {
     border: 2px dashed rgba(0, 0, 255, 0.7);
     background-color: #ff0;
 }

 #div8 {
     border: 2px dashed rgba(0, 0, 255, 0.7);
     background-color: #0ff;
 }

 #div9 {
     border: 2px dashed rgba(0, 0, 255, 0.7);
     background-color: #f00;
 }

 footer {
     padding: 1em;
     background: #0ead69;
     text-align: right;
 }
